Subject: Re: Bouncing screen...
From: [email-masked] (Christopher Neufeld)
Date: Mon, 24 Jan 1994 06:55:32 GMT
Newsgroups: comp.sys.apple2

In article <[email-masked]>,
 <[email-masked]> wrote:
>
>>The screen on my IIgs monitor (standard Apple issue) has begun to bounce
>>from top to bottom a bit shortly after I turn it on. If I thump the sides
>>the problem usually goes away, but that doesn't seem like a good long-term
>>solution. Any helpful advice will be appreciated.
>
>I have the exact same problem with my GS monitor as does Dr. Quack! The fix is
>simple! We hit it.
>
>Is this "doom bearing down" on the monitor?
>
   If it's what I think it is, then yes, it is doom bearing down. One day
that monitor is going to die for good, and that day may be sooner than
you would like. I'm including the fixup procedure here, courtesy of Ian
Schmidt. I fixed my monitor successfully this way. Needless to say, don't
do this if you don't know what you're doing. If there's any doubt, bring
the monitor and this procedure to a person who has experience soldering.

--- BEGIN INCLUDED FILE ---

Opening up the RGB is a bit nasty, but not TOO bad.  remove the 4 screws on
the back: (the one on the bottom doesn't matter).
 ___________
| @       @ |
|           |
|___________|
| @       @ |
 ~~~~~~~~~~~
Next, carefully pull on the back a little, making sure to feed the power cord
thru the hole in the case.  After not too long, the case will be caught on 2
different connectors.  The first one is from the power switch to the left side
(facing from the back still) of the main board.  Go ahead and unplug it (both
connectors you need to remove are keyed so they only go one way :).  The case
will then pull off a bit more and you can (carefully) remove the cable from
the brightness and contrast knobs to the board on the back of the CRT.  Make
sure not hit flip the 'service/normal' switch on the board next to the 
connector.  After this, the case should come almost completely away (the power
plug won't fit thru the hole, oh well).

Now you can locate the flyback.  It's the largish component on the right side
(from the back) with a cable coming out of it leading to the CRT.  Turn the 
monitor upside down so you can see the solder side of the board.  The flyback
has 10 connections arranged in a semicircle.  Ground each one of the 
connections to the nearby chassis frame (I just used a screwdriver, if you'd
like to avoid any scary snaps and pops, use like a 100k resistor).  Go ahead
and resolder each of the 10 connections, making sure to do a clean job (any
solder bridges here could be fatal to your monitor).

Once you finish, put the case back on in the opposite order, being careful not
to try and force the 2 connectors the wrong way.  You may want to try the 
monitor to make sure its all okay before retightening the screws.  If you turn
it on and the picture's just a horizontal line in the middle of the screen,
it means you bumped the service/normal switch I mentioned before, and you 
should flip it back to 'normal' :)

After you do this, your RGB should be good-as-new.

Ian Schmidt
[email-masked]

--- END INCLUDED FILE ---

-- 
 Christopher Neufeld....Just a graduate student   [email-masked]
 "Don't edit reality for  | "The nerd projection operator recovers most of his
 the sake of simplicity"  | amplitude." Insult, probably self-referential.
			  |    -rw-rw-rw- : the file permission of the beast